<?php
//To setup company
$query="SELECT logo,name  FROM ".$prefix2."company";
$resultval=mysqli_query($linkid,$query);
$getCompany=mysqli_fetch_assoc($resultval);
?>
<h3 class="heading" align="center"><?php echo $getCompany['name'];?></h3>
